/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)

   Modified by Adyax for OB animation.
*/

.page .ob-animations-tag html, .page .ob-animations-tag body, .page .ob-animations-tag div, .page .ob-animations-tag span, .page .ob-animations-tag applet, .page .ob-animations-tag object, .page .ob-animations-tag iframe,
.page .ob-animations-tag h1, .page .ob-animations-tag h2, .page .ob-animations-tag h3, .page .ob-animations-tag h4, .page .ob-animations-tag h5, .page .ob-animations-tag h6, .page .ob-animations-tag p, .page .ob-animations-tag blockquote, .page .ob-animations-tag pre,
.page .ob-animations-tag a, .page .ob-animations-tag abbr, .page .ob-animations-tag acronym, .page .ob-animations-tag address, .page .ob-animations-tag big, .page .ob-animations-tag cite, .page .ob-animations-tag code,
.page .ob-animations-tag del, .page .ob-animations-tag dfn, .page .ob-animations-tag em, .page .ob-animations-tag img, .page .ob-animations-tag ins, .page .ob-animations-tag kbd, .page .ob-animations-tag q, .page .ob-animations-tag s, .page .ob-animations-tag samp,
.page .ob-animations-tag small, .page .ob-animations-tag strike, .page .ob-animations-tag strong, .page .ob-animations-tag sub, .page .ob-animations-tag sup, .page .ob-animations-tag tt, .page .ob-animations-tag var,
.page .ob-animations-tag b, .page .ob-animations-tag u, .page .ob-animations-tag i, .page .ob-animations-tag center,
.page .ob-animations-tag dl, .page .ob-animations-tag dt, .page .ob-animations-tag dd, .page .ob-animations-tag ol, .page .ob-animations-tag ul, .page .ob-animations-tag li,
.page .ob-animations-tag fieldset, .page .ob-animations-tag form, .page .ob-animations-tag label, .page .ob-animations-tag legend,
.page .ob-animations-tag table, .page .ob-animations-tag caption, .page .ob-animations-tag tbody, .page .ob-animations-tag tfoot, .page .ob-animations-tag thead, .page .ob-animations-tag tr, .page .ob-animations-tag th, .page .ob-animations-tag td,
.page .ob-animations-tag article, .page .ob-animations-tag aside, .page .ob-animations-tag canvas, .page .ob-animations-tag details, .page .ob-animations-tag embed,
.page .ob-animations-tag figure, .page .ob-animations-tag figcaption, .page .ob-animations-tag footer, .page .ob-animations-tag header, .page .ob-animations-tag hgroup,
.page .ob-animations-tag menu, .page .ob-animations-tag nav, .page .ob-animations-tag output, .page .ob-animations-tag ruby, .page .ob-animations-tag section, .page .ob-animations-tag summary,
.page .ob-animations-tag time, .page .ob-animations-tag mark, .page .ob-animations-tag audio, .page .ob-animations-tag video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.page .ob-animations-tag article, .page .ob-animations-tag aside, .page .ob-animations-tag details, .page .ob-animations-tag figcaption, .page .ob-animations-tag figure,
.page .ob-animations-tag footer, .page .ob-animations-tag header, .page .ob-animations-tag hgroup, .page .ob-animations-tag menu, .page .ob-animations-tag nav, .page .ob-animations-tag section {
  display: block;
}
.page .ob-animations-tag body {
  line-height: 1;
}
.page .ob-animations-tag ol, .page .ob-animations-tag ul {
  list-style: none;
}
.page .ob-animations-tag blockquote, .page .ob-animations-tag q {
  quotes: none;
}
.page .ob-animations-tag blockquote:before, .page .ob-animations-tag blockquote:after,
.page .ob-animations-tag q:before, .page .ob-animations-tag q:after {
  content: '';
  content: none;
}
.page .ob-animations-tag table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Add specific styles.
   Don`t use ".page", because animation style can`t override it. */
.content .ob-animations-tag ul li {
  padding: 0;
}

.asset-wrapper {
  padding-bottom: 20px;
}

.site-pl .ob-wrapper .ob-content .step-4.part5 .ob-text {
  height: 98px;
}

.ob-wrapper .ob-adults.adult_3 .txtwrap .bigline,
.ob-wrapper .ob-adults.adult_4 .txtwrap .bigline {
  font-size: 25px;
}

.ob-wrapper .ob-adults.adult_3 .txtwrap p,
.ob-wrapper .ob-adults.adult_4 .txtwrap p {
  letter-spacing: -1px;
}

.ob-wrapper .ob-adults.adult_1 .txtwrap p,
.ob-wrapper .ob-adults.adult_1 .txtwrap .bigline {
  font-size: 11px;
}

.ob-wrapper .ob-adults.adult_3 .subline,
.ob-wrapper .ob-adults.adult_4 .subline{
  width: auto;
}

.ob-wrapper .ob-adults.adult_3 .sub-left-txt,
.ob-wrapper .ob-adults.adult_4 .sub-left-txt{
  width: 180px;
  top: 185px !important;
}